## gnome-bluetooth 3.34.3

=== meson_options.txt ===
option('icon_update', type: 'boolean', value: true, description: 'Enable icon cache update')
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')

## gnome-bluetooth 3.2.0

=== debian/changelog ===
gnome-bluetooth (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 15:21:53 +0200

gnome-bluetooth (3.1.92-0ubuntu1) oneiric; urgency=low

  * News upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Sep 2011 17:34:31 +0200

gnome-bluetooth (3.1.4-0ubuntu2) oneiric; urgency=low

  * debian/patches/01_use_app_indicator.patch:
    - Update to set accessible description for indicator (LP: #740723)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 16 Sep 2011 14:37:45 -0400

gnome-bluetooth (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * Drop debian/patches/03_fix_open_in_menu.patch - the change is obsolete
    as the affected strings have been changed upstream

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 17 Aug 2011 14:13:25 +0100

gnome-bluetooth (3.1.3-0ubuntu2) oneiric; urgency=low

  * debian/patches/onlyshowin_unity.patch:
    - Add back patch to show preference panel in control center under
      Unity.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 20 Jul 2011 14:00:48 -0400

gnome-bluetooth (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * 02_applet_send_files_quotes.patch: 
    - dropped, fixed in the new version
  * debian/libgnome-bluetooth8.symbols: 
    - new version update
  * debian/patches/onlyshowin_unity.patch:
    - restore those the GNOME desktop doesn't show in unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Jul 2011 18:00:05 +0200

gnome-bluetooth (3.0.1-0ubuntu3) oneiric; urgency=low

  * debian/bluetooth-applet-unity.desktop,
    debian/gnome-bluetooth.install:
    - Add separate .desktop file for Unity.  Since the GNOME one only works
      in the gnome-fallback session, we can't use it.
  * debian/patches/nodisplay_autostart.patch,
    debian/patches/onlyshowin_unity.patch:
    - Drop these, we have our own .desktop file now

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jun 2011 17:54:37 +0100

gnome-bluetooth (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/patches/nodisplay_autostart.patch:
    - Don't display in "Startup Applications" (LP: #803917)
  * debian/patches/onlyshowin_unity.patch:
    - Add Unity to OnlyShowIn values (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jun 2011 16:00:55 +0100

gnome-bluetooth (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/watch:
    - Watch for tar.bz2, not tar.gz

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 31 May 2011 12:58:48 +0200

gnome-bluetooth (3.0.0-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaining changes:
    - 01_use_app_indicator.patch: implement indicator support as a patch.
    - 02_applet_send_files_quotes.patch: Fix launching of bluetooth-sendto that
      stops the applet from being able to send files to a device.
    - 03_fix_open_in_menu.patch: remove superfluous "Open" for device submenus.
    - Drop 01_autostart_path.patch; we want to use the upstream path instead of
      Debian's.
    - Use autoreconf to rebuild configure.ac, due to the indicator patch.
    - Add dh-autoreconf, gnome-common to Build-Depends.
    - Move gnome-user-share back from a Suggests to a Recommends.
    - Add libappindicator3-dev to Build-Depends for indicator support.
  * debian/patches/01_use_app_indicator.patch: refreshed.
  * debian/patches/02_applet_send_files_quotes.patch: refreshed.
  * debian/patches/03_fix_open_in_menu.patch: refreshed.
  * debian/patches/03_gettext_macros.patch: workaround intltool failure with
    creating po/Makefile.in.in.
  * debian/control: Replace gnome-bluetooth Depends on libdconf0 with
    dconf-gsettings-backend.
  * debian/control: Drop the gir1.2-atk-1.0 Build-Depends, since it gets pulled
    in by libatk1.0-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 24 May 2011 17:18:46 -0400

gnome-bluetooth (3.0.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in:
    - Drop libgconf2-dev build-dependency
    - Add Build-Conflicts: nautilus-sendto (>> 3.1.0)
  * debian/rules:
    - Always bump shlibs files, we are using .symbols files anyway
  * debian/libgnome-bluetooth8.symbols: Adjust .symbols file

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 14:14:23 +0200

gnome-bluetooth (2.91.5-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libgnome-bluetooth soname
    - Update .symbols file
    - Japanese translation updated (Closes: #601518)
  * debian/control.in:
    - Bump build-dependencies
    - Drop not needed build-dependencies
    - Add libgnome-control-center-dev build-dependency
    - Add gobject-introspection, libgirepository1.0-dev, gir1.2-atk-1.0,
      gir1.2-freedesktop, gir1.2-gtk-3.0 and libatk1.0-dev for introspection
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Bump debhelper compatibility to 8
    - Remove duplicate Section to please lintian
    - Make gnome-bluetooth depends against ${gir:Depends} and libdconf0
    - Add gir1.2-gnomebluetooth-1.0 package
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/libgnome-bluetooth-dev.install: Install .gir file
  * debian/rules:
    - Add --enable-introspection
    - Add parameters for dh_girepository for gnome-bluetooth package
  * debian/gnome-bluetooth.install:
    - Remove debian/tmp/etc
    - Add debian/tmp/usr/lib/control-center-1/panels/*.so,
      debian/tmp/usr/lib/gnome-bluetooth/*.so*,
      debian/tmp/usr/lib/gnome-bluetooth/*.typelib,
      debian/tmp/usr/share/GConf/gsettings/,
      debian/tmp/usr/share/glib-2.0/schemas/

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump gobject-introspection build dependency to get a
      dh_girepository that can cope with private libraries.
    + Update gtk+ 3 package names.
  * New upstream release.
  * debian/rules:


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-bluetooth
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.91~),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libnotify-dev (>= 0.7),
               libglib2.0-dev (>= 2.25.7),
               libgtk-3-dev (>= 3.0.0),
               libx11-dev,
               libxi-dev,
               libdbus-glib-1-dev (>= 0.74),
               intltool (>= 0.40.0),
               libxml2-utils,
               gtk-doc-tools,
               nautilus-sendto (>= 2.29.0),
               gnome-doc-utils (>= 0.3.2),
               libgnome-control-center-dev,
               gobject-introspection (>= 0.10.2-1~),
               libgirepository1.0-dev (>= 0.9.5),
               gir1.2-freedesktop,
               gir1.2-gtk-3.0,
               libatk1.0-dev (>= 1.32.0-2~),
               libappindicator3-dev
Build-Conflicts: nautilus-sendto (>> 3.1.0)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
Homepage: http://live.gnome.org/GnomeBluetooth

Package: gnome-bluetooth
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         bluez (>= 4.36),
         obexd-client,
         udev (>= 154),
         consolekit,
         obex-data-server,
         dconf-gsettings-backend | gsettings-backend
Recommends: gvfs-backends, gnome-user-share
Suggests: nautilus-sendto
Replaces: nautilus-sendto (<< 2.28.4-2)
Conflicts: bluez-gnome
Architecture: any
Description: GNOME Bluetooth tools
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 bluetooth-applet provides an agent to ask for PIN and managing pairing with
 devices, together with bluetooth-properties.
 .
 bluetooth-sendto is also included for sending files to Bluetooth devices via
 OBEX.

Package: libgnome-bluetooth8
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Architecture: any
Description: GNOME Bluetooth tools - support library
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.

Package: libgnome-bluetooth-dev
Section: libdevel
Provides: libgnome-bluetooth8-dev
Depends: libgnome-bluetooth8 (= ${binary:Version}),
         gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev,
         libdbus-glib-1-dev
Suggests: pkg-config
Priority: extra
Architecture: any
Description: GNOME Bluetooth tools - support library development files
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the development files for libgnome-bluetooth

Package: gir1.2-gnomebluetooth-1.0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: Introspection data for GnomeBluetooth
 This package contains tools for managing and manipulating Bluetooth
 devices using the GNOME desktop.
 .
 The libraries included provide support to gnome-bluetooth.
 .
 This package contains the introspection data for GnomeBluetooth

=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
export LDFLAGS

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-scrollkeeper		\
				--disable-desktop-update	\
				--disable-schemas-install	\
				--disable-icon-update           \
				--enable-introspection

DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/

DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth8 += -V -- -c4

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-bluetooth/([\d\.]+)/ \
	gnome-bluetooth-(.*)\.tar\.bz2

## gnome-bluetooth 3.2.0-0ubuntu2+5.5trisquel1

=== debian/changelog ===
gnome-bluetooth (3.2.0-0ubuntu2+5.5trisquel1) brigantia; urgency=low

  * Replaced references to gnome-fallback with gnome-classic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Mar 2012 18:38:32 +0000

gnome-bluetooth (3.2.0-0ubuntu2) oneiric-proposed; urgency=low

  * debian/patches/lp805311_disconnect-signals-from-adapters-and-devices.patch,
    debian/patches/lp805311_do-not-leak-proxies-for-interfaces.patch:
    disconnect signals for adapters and devices, and also avoid leaking DBus
    proxies for interfaces. (LP: #805311)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 12 Oct 2011 16:35:26 -0400

## gnome-bluetooth 3.2.1

=== debian/changelog ===
gnome-bluetooth (3.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Make all packages Arch: linux-any.

  [ Michael Biebl ]
  * New upstream release.
  * debian/libgnome-bluetooth8.symbols:
    - Add new bluetooth_status_get_type symbol.
  * Remove obsolete xdg autostart conffile on upgrades. Closes: #645445

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 01:08:02 +0200

gnome-bluetooth (3.2.0-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Update Vcs-Svn and Vcs-Browser URL

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/control.in:
    - Add Breaks against gnome-phone-manager (<< 0.67) and
      network-manager-gnome (<< 0.9.0-3) as loading both GTK 2 and GTK 3 in
      the same process is not allowed.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 19:14:08 +0200

gnome-bluetooth (3.2.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
    - debian/libgnome-bluetooth8.symbols: Adjusts .symbols file
  * debian/control.in:
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/rules: List missing files during build
  * debian/watch:
    - Switch to .bz2 tarballs.
  * debian/watch: Fix regex so latest directory is correctly detected

  [ Michael Biebl ]
  * debin/watch:
    - Switch to .xz tarballs.
  * debian/control.in:
    - Drop Build-Depends on libgnome-control-center-dev.
    - Add Breaks against nautilus-sendto (<< 3.0) as loading both GTK 2 and
      GTK 3 in the same process is not allowed.
    - Don't hard-code dependency on libdconf0 | gsettings-backend but rely on
      dh_installgsettings to set the correct dependencies. Bump Build-Depends
      on cdbs accordingly.
  * Strip debian/tmp/ from .install files.
  * Refresh debian/patches/01_autostart_path.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 22:57:52 +0200

gnome-bluetooth (2.30.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_ja_po.patch: patch from Nobuhiro Iwamatsu to update Japanese 
    translation. Closes: #601518.

  [ Sjoerd Simons ]
  * debian/patches/03_fix_build_with_libnotify_0.7.0.patch:
    + Added. Fix build with libnotify7

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Jul 2011 14:52:22 +0100

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,10 @@
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.91~),
-               dh-autoreconf,
-               gnome-common,
+               cdbs (>= 0.4.93),
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
                libglib2.0-dev (>= 2.25.7),
@@ -25,16 +22,16 @@
                gtk-doc-tools,
                nautilus-sendto (>= 2.29.0),
                gnome-doc-utils (>= 0.3.2),
-               libgnome-control-center-dev,
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.9.5),
+               gir1.2-atk-1.0,
                gir1.2-freedesktop,
                gir1.2-gtk-3.0,
-               libatk1.0-dev (>= 1.32.0-2~),
-               libappindicator3-dev
+               libatk1.0-dev (>= 1.32.0-2~)
 Build-Conflicts: nautilus-sendto (>> 3.1.0)
-Standards-Version: 3.9.1
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
+Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-bluetooth
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
@@ -45,13 +42,15 @@
          obexd-client,
          udev (>= 154),
          consolekit,
-         obex-data-server,
-         dconf-gsettings-backend | gsettings-backend
-Recommends: gvfs-backends, gnome-user-share
-Suggests: nautilus-sendto
+         obex-data-server
+Recommends: gvfs-backends
+Suggests: nautilus-sendto, gnome-user-share
 Replaces: nautilus-sendto (<< 2.28.4-2)
+Breaks: nautilus-sendto (<< 3.0),
+        gnome-phone-manager (<< 0.67),
+        network-manager-gnome (<< 0.9.0-3)
 Conflicts: bluez-gnome
-Architecture: any
+Architecture: linux-any
 Description: GNOME Bluetooth tools
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -66,7 +65,7 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Architecture: any
+Architecture: linux-any
 Description: GNOME Bluetooth tools - support library
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -83,7 +82,7 @@
          libdbus-glib-1-dev
 Suggests: pkg-config
 Priority: extra
-Architecture: any
+Architecture: linux-any
 Description: GNOME Bluetooth tools - support library development files
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -93,7 +92,7 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}

=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,5 @@
 #!/usr/bin/make -f
 
-LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
-export LDFLAGS
-
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -16,6 +12,10 @@
 				--disable-icon-update           \
 				--enable-introspection
 
+# List any files which are not installed
+include /usr/share/cdbs/1/rules/utils.mk
+common-binary-post-install-arch:: list-missing
+
 DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
 DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/

## gnome-bluetooth 3.2.2

=== debian/changelog ===
gnome-bluetooth (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Use the new maintscript facility in dh_installdeb to remove the obsolete
    conffiles:
    - Bump Build-Depends on debhelper to (>= 8.1.0~).
    - Add Pre-Depends: ${misc:Pre-Depends}.
    - Replace preinst/postinst/postrm scripts with a
      gnome-bluetooth.maintscript file.
  * Change section of gir1.2-gnomebluetooth-1.0 to introspection.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Feb 2012 06:24:14 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8.1.0~),
                cdbs (>= 0.4.93),
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
@@ -35,6 +35,7 @@
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
@@ -92,6 +93,7 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
+Section: introspection
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},

## gnome-bluetooth 3.2.2-0ubuntu5newyork8

=== debian/changelog ===
gnome-bluetooth (3.2.2-0ubuntu5newyork8) precise; urgency=low

  [ Ricardo Mendoza ]
  * Release newyork8
    Hide bluetooth panel from gnome-control-center

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 26 Jun 2012 21:42:02 +0000

gnome-bluetooth (3.2.2-0ubuntu5newyork7) precise; urgency=low

  * package refactoring. All the UfA patches are now committed directly
    to the source tree. The .pc directory was removed as well.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Thu, 31 May 2012 12:49:02 -0300

gnome-bluetooth (3.2.2-0ubuntu5newyork6) precise; urgency=low

  * Include the name of the service sub-directory in the D-Bus path.
    (LP: #974615)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 May 2012 11:45:14 +0200

gnome-bluetooth (3.2.2-0ubuntu5newyork5) precise; urgency=low

  * avoid removing needed files on distclean

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Tue, 24 Apr 2012 13:47:17 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork4) precise; urgency=low

  * bump version to trigger a rebuild.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Tue, 24 Apr 2012 12:51:53 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork3) precise; urgency=low

  * add .pc directory and commit all patches directly to the source code

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 23 Apr 2012 13:14:11 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork2) precise; urgency=low

  * add upstream source code to the tree in order to follow the 
    same layout as other newyork packages

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 23 Apr 2012 11:57:21 -0700

gnome-bluetooth (3.2.2-0ubuntu5newyork1) precise; urgency=low

  * sync with latest precise release

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Wed, 04 Apr 2012 17:30:47 -0300

gnome-bluetooth (3.2.2-0ubuntu5) precise; urgency=low

  * debian/patches/unity_sound_nua.patch:
    - under Unity opens the new sound capplet (lp: #971692)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Apr 2012 11:26:59 +0200

gnome-bluetooth (3.2.2-0ubuntu4newyork1) precise; urgency=low

  * debian/patches/ubuntu-for-android.patch: avoid using rfkill, connect 
    to a different bus and hide unused menu entries.
  * debian/control.in: remove unused dependencies
  * debian/patches/ubuntu-for-android.patch: change BluetoothManager path
  * debian/patches/ufa-do-not-use-rfkill.patch, debian/patches/ufa-hide-menu-entries.patch
    debian/patches/ufa-use-android-path.patch: split the old ubuntu-for-android.patch into
    three smaller patches.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 02 Apr 2012 11:12:24 -0300

gnome-bluetooth (3.2.2-0ubuntu4) precise; urgency=low

  * debian/patches/menu_update_on_rfkill.patch: make sure the menu gets updated
    properly when the killswitch state is changed. Specifically, notify for the
    applet to show the full menu, so that it can be displayed again when coming
    back from BLOCKED state. This fixes an issue specific to Dell systems where
    the devices are removed then re-added when the rfkill state is toggled.
    (LP: #907818)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 21 Mar 2012 16:56:46 -0400

gnome-bluetooth (3.2.2-0ubuntu3) precise; urgency=low

  * debian/control.in:
    - updated libappindicator version requirement for set_title()
  * debian/patches/01_use_app_indicator.patch:
    - set an indicator title for the unity hud benefit (lp: #943415) 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Feb 2012 18:35:16 +0100

gnome-bluetooth (3.2.2-0ubuntu2) precise; urgency=low

  * debian/patches/01_use_app_indicator.patch:
    - dropped (design decision), hiding system indicators is not 
      something most user do and doesn't require a visible ui element,
      the gsettings key is still available though

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Feb 2012 21:43:08 +0100

gnome-bluetooth (3.2.2-0ubuntu1) precise; urgency=low

  * New upstream version, dropped patches which are in the new version
  * debian/patches/01_use_app_indicator.patch:
    - updated, moved gsettings init earlier to avoid having the callback
      called before g_settings_new() is called
  * debian/patches/git_fix_automake_use.patch:
    - build with the new automake version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Feb 2012 23:08:10 +0100

gnome-bluetooth (3.2.1-1ubuntu5) precise; urgency=low

  * debian/patches/01_use_app_indicator.patch:
    - new "Show Bluetooth status in the menu bar" control center option,
      thanks charles (lp: #829690)
  * debian/patches/03_text_changes.patch:
    - updated the wording of some of the menu entries, 
      thanks charles (lp: #906042)
  * debian/patches/start_in_classic_session.patch:
    - start the applet in the GNOME classic session (lp: #924098)

  [ Jeremy Bicha ]
  * debian/patches/01_use_app_indicator.patch: 
    - Rename Preferences menu item to "Bluetooth Settings…" (lp: #906042)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 03 Feb 2012 11:47:29 +0100

gnome-bluetooth (3.2.1-1ubuntu4) precise; urgency=low

  * debian/gnome-bluetooth.install:
    - install the autostart files again
  * debian/patches/git_wizard_hide_error_label.patch:
    - git patch, don't list the error page in the wizard sidepane
  * debian/patches/git_wizard_close_button.patch,
  * debian/patches/git_wizard_no_assert.patch:
    - git patches, make the "close" button of the wizard work
  * debian/patches/git_update_indicator_list.patch:
    - git patch, update the devices list correctly

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Jan 2012 21:09:59 +0100

gnome-bluetooth (3.2.1-1ubuntu3) precise; urgency=low

  * debian/control.in: recommends gnome-control-center since that's where the
    configuration ui is displayed (lp: #879970)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Dec 2011 12:49:25 +0100



=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andrea Veri <and@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.93),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
                libglib2.0-dev (>= 2.25.7),
@@ -27,25 +30,23 @@
                gir1.2-atk-1.0,
                gir1.2-freedesktop,
                gir1.2-gtk-3.0,
-               libatk1.0-dev (>= 1.32.0-2~)
+               libatk1.0-dev (>= 1.32.0-2~),
+               libappindicator3-dev (>= 0.4.90)
 Build-Conflicts: nautilus-sendto (>> 3.1.0)
 Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-bluetooth
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
-         bluez (>= 4.36),
-         obexd-client,
          udev (>= 154),
          consolekit,
-         obex-data-server
-Recommends: gvfs-backends
-Suggests: nautilus-sendto, gnome-user-share
+Recommends: gvfs-backends, 
+            gnome-user-share,
+            gnome-control-center
+Suggests: nautilus-sendto
 Replaces: nautilus-sendto (<< 2.28.4-2)
 Breaks: nautilus-sendto (<< 3.0),
         gnome-phone-manager (<< 0.67),
@@ -93,7 +94,6 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
-Section: introspection
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 
+LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
+export LDFLAGS
+
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -10,7 +14,8 @@
 				--disable-desktop-update	\
 				--disable-schemas-install	\
 				--disable-icon-update           \
-				--enable-introspection
+				--enable-introspection		\
+				--enable-gtk-doc
 
 # List any files which are not installed
 include /usr/share/cdbs/1/rules/utils.mk

## gnome-bluetooth 3.2.2-0ubuntu5.1+6.0.1trisquel1

=== debian/changelog ===
gnome-bluetooth (3.2.2-0ubuntu5.1+6.0.1trisquel1) toutatis; urgency=low

  * Replaced references to gnome-fallback with gnome-classic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 24 Aug 2014 08:23:27 +0200

gnome-bluetooth (3.2.2-0ubuntu5.1) precise-proposed; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: add Microsoft Sculpt/Wedge
    mouse (LP: #1094744, LP: #1158462). Thanks, Marcos Barbosa, Anton Anikin
    and Anthony Wong for the patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 05 Aug 2013 10:06:29 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
@@ -41,8 +40,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
+         bluez (>= 4.36),
+         obexd-client,
          udev (>= 154),
          consolekit,
+         obex-data-server
 Recommends: gvfs-backends, 
             gnome-user-share,
             gnome-control-center

=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 				--disable-desktop-update	\
 				--disable-schemas-install	\
 				--disable-icon-update           \
-				--enable-introspection		\
-				--enable-gtk-doc
+				--enable-introspection
 
 # List any files which are not installed
 include /usr/share/cdbs/1/rules/utils.mk

## gnome-bluetooth 3.4.2

=== debian/changelog ===
gnome-bluetooth (3.4.2-1) unstable; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop Sjoerds patches, which has been merged upstream:
    debian/patches/02_Fix-return-of-RequestConfirmation-call.patch
    debian/patches/03_Fix_wizard_blocked_in_finish_page.patch
    debian/patches/04_fix_incoming_pairing.patch
    debian/patches/05_fix_memory_leak.patch

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Jul 2012 21:55:04 +0200

gnome-bluetooth (3.4.1-2) unstable; urgency=low

  * Added: debian/patches/02_Fix-return-of-RequestConfirmation-call.patch,
      debian/patches/03_Fix_wizard_blocked_in_finish_page.patch
    + Fix pairing with devices supporting SSP (Closes: #679644) (bgo: 679190)
  * Added: debian/patches/04_fix_incoming_pairing.patch,
    + Fix incoming pairing requests (bgo: 674414)
  * Added debian/patches/05_fix_memory_leak.patch:
    + Fix memory leak (bgo: 679420)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 02 Jul 2012 09:15:49 +0200

gnome-bluetooth (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/01_autostart_path.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jun 2012 15:04:58 +0200

gnome-bluetooth (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 28 May 2012 22:37:54 +0200

gnome-bluetooth (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Drop (Build-)Depends on libdbus-glib-1-dev, ported to GDBus.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.29.90)
  * Add Depends on libglib2.0-dev to libgnome-bluetooth-dev.
  * Drop explicit Build-Depends on gir- packages.
  * Bump soname of libgnome-bluetooth from 8 → 10.
  * Update symbols file for libgnome-bluetooth10.
  * debian/gnome-bluetooth.install: Remove control-center properties panel
    which was moved into gnome-control-center.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Apr 2012 00:35:44 +0200

=== debian/control ===
--- 
+++ 
@@ -2,41 +2,36 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 8.1.0~),
                cdbs (>= 0.4.93),
-               dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
-               libglib2.0-dev (>= 2.25.7),
+               libglib2.0-dev (>= 2.29.90),
                libgtk-3-dev (>= 3.0.0),
                libx11-dev,
                libxi-dev,
-               libdbus-glib-1-dev (>= 0.74),
                intltool (>= 0.40.0),
                libxml2-utils,
                gtk-doc-tools,
                nautilus-sendto (>= 2.29.0),
                gnome-doc-utils (>= 0.3.2),
-               gobject-introspection (>= 0.10.2-1~),
+               gobject-introspection (>= 0.10.7-1~),
                libgirepository1.0-dev (>= 0.9.5),
-               gir1.2-atk-1.0,
-               gir1.2-freedesktop,
-               gir1.2-gtk-3.0,
-               libatk1.0-dev (>= 1.32.0-2~),
-               libappindicator3-dev (>= 0.4.90)
+               libatk1.0-dev (>= 1.32.0-2~)
 Build-Conflicts: nautilus-sendto (>> 3.1.0)
-Standards-Version: 3.9.2
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-bluetooth
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
@@ -45,10 +40,8 @@
          udev (>= 154),
          consolekit,
          obex-data-server
-Recommends: gvfs-backends, 
-            gnome-user-share,
-            gnome-control-center
-Suggests: nautilus-sendto
+Recommends: gvfs-backends
+Suggests: nautilus-sendto, gnome-user-share
 Replaces: nautilus-sendto (<< 2.28.4-2)
 Breaks: nautilus-sendto (<< 3.0),
         gnome-phone-manager (<< 0.67),
@@ -65,7 +58,7 @@
  bluetooth-sendto is also included for sending files to Bluetooth devices via
  OBEX.
 
-Package: libgnome-bluetooth8
+Package: libgnome-bluetooth10
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -78,12 +71,11 @@
 
 Package: libgnome-bluetooth-dev
 Section: libdevel
-Provides: libgnome-bluetooth8-dev
-Depends: libgnome-bluetooth8 (= ${binary:Version}),
+Depends: libgnome-bluetooth10 (= ${binary:Version}),
          gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev,
-         libdbus-glib-1-dev
+         libglib2.0-dev
 Suggests: pkg-config
 Priority: extra
 Architecture: linux-any
@@ -96,6 +88,7 @@
  This package contains the development files for libgnome-bluetooth
 
 Package: gir1.2-gnomebluetooth-1.0
+Section: introspection
 Architecture: linux-any
 Depends: ${misc:Depends},
          ${shlibs:Depends},

=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,5 @@
 #!/usr/bin/make -f
 
-LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
-export LDFLAGS
-
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -23,4 +19,4 @@
 DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
 DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/
 
-DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth8 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth10 += -V -- -c4

## gnome-bluetooth 3.6.0

=== debian/changelog ===
gnome-bluetooth (3.6.0-0ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: add Microsoft Sculpt/Wedge 
    mouse (LP: #1094744, LP: #1158462). Thanks, Marcos Barbosa, Anton Anikin
    and Anthony Wong for the patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 05 Aug 2013 11:05:20 +0200

gnome-bluetooth (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 10:19:19 +1200

gnome-bluetooth (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Replace build-depends on gnome-doc-utils with yelp-tools
  * debian/gnome-bluetooth.install:
    - Use new help location

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 11:22:03 +1200

gnome-bluetooth (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version
  * Updated for the new soname
  * debian/patches/nautilus-sendto-version.patch:
    - dropped, the current version builds with the current nautilus-sendto
  * debian/patches/unity_sound_nua.patch:
    - dropped, we patched gnome-control-center do to that for us.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 18:32:58 +0200

gnome-bluetooth (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Remove check on maximum version of nautilus-sendto
  * debian/patches/nautilus-sendto-version.patch:
    - Remove maximum nautilus-sendto check, there's no logical reason for it

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 09:53:37 +1200

gnome-bluetooth (3.4.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 14:54:27 +1200

gnome-bluetooth (3.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Jun 2012 13:02:12 +1200

gnome-bluetooth (3.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.3
    - Packages renamed from 8 to 10
    - Put introspection package in correct section
    - Bump build-depends on libglib2.0-dev
    - Drop build-depends on libdbus-glib-1-dev
    - Drop unneeded build-depends on gir packages
  * debian/rules:
    - Packages renamed from 8 to 10
  * debian/gnome-bluetooth.install:
    - No longer provides a control center panel
  * debian/libgnome-bluetooth10.symbols:
    - Updated
  * debian/patches/fix_browse_devices_selector.patch:
    - Patched code removed upstream
  * debian/patches/git_fix_automake_use.patch:
    - Applied upstream
  * debian/patches/onlyshowin_unity.patch:
    - Obsolete, preferences now in control center

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 15:30:36 +1200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-bluetooth
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.93),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools,
                libnotify-dev (>= 0.7),
                libglib2.0-dev (>= 2.29.90),
@@ -20,18 +22,16 @@
                libxml2-utils,
                gtk-doc-tools,
                nautilus-sendto (>= 2.29.0),
-               gnome-doc-utils (>= 0.3.2),
-               gobject-introspection (>= 0.10.7-1~),
+               yelp-tools,
+               gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.9.5),
-               libatk1.0-dev (>= 1.32.0-2~)
-Build-Conflicts: nautilus-sendto (>> 3.1.0)
+               libatk1.0-dev (>= 1.32.0-2~),
+               libappindicator3-dev (>= 0.4.90)
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-bluetooth
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-bluetooth/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
 Homepage: http://live.gnome.org/GnomeBluetooth
 
 Package: gnome-bluetooth
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
@@ -40,8 +40,10 @@
          udev (>= 154),
          consolekit,
          obex-data-server
-Recommends: gvfs-backends
-Suggests: nautilus-sendto, gnome-user-share
+Recommends: gvfs-backends, 
+            gnome-user-share,
+            gnome-control-center
+Suggests: nautilus-sendto
 Replaces: nautilus-sendto (<< 2.28.4-2)
 Breaks: nautilus-sendto (<< 3.0),
         gnome-phone-manager (<< 0.67),
@@ -58,7 +60,7 @@
  bluetooth-sendto is also included for sending files to Bluetooth devices via
  OBEX.
 
-Package: libgnome-bluetooth10
+Package: libgnome-bluetooth11
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -71,7 +73,7 @@
 
 Package: libgnome-bluetooth-dev
 Section: libdevel
-Depends: libgnome-bluetooth10 (= ${binary:Version}),
+Depends: libgnome-bluetooth11 (= ${binary:Version}),
          gir1.2-gnomebluetooth-1.0 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev,

## gnome-bluetooth 3.6.1

=== debian/changelog ===
gnome-bluetooth (3.6.1-0ubuntu3.1) raring-proposed; urgency=low

  * debian/patches/99_add_microsoft_mice.patch: add Microsoft Sculpt/Wedge
    mouse (LP: #1094744, LP: #1158462). Thanks, Marcos Barbosa, Anton Anikin
    and Anthony Wong for the patch.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 05 Aug 2013 11:08:21 +0200

gnome-bluetooth (3.6.1-0ubuntu3) raring; urgency=low

  [ Michael Terry ]
  * debian/patches/nodisplay_autostart.patch:
    - Drop, not needed anymore
  * debian/patches/start_in_classic_session.patch:
    - Refresh and update description to indicate that although we no longer
      need the patch due to gnome-classic (in raring, we switched back to
      gnome-fallback as the session name), we do need the patch because
      of gnome-fallback-compiz.

  [ Martin Pitt ]
  * debian/61-gnome-bluetooth-rfkill.rules: Additionally tag with "uaccess",
    so that this works with logind, too. Drop consolekit dependency, as
    automatic device ACLs have been a basic property of Ubuntu for a long
    time.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Mar 2013 07:29:08 +0100

gnome-bluetooth (3.6.1-0ubuntu2) raring; urgency=low

  * debian/bluetooth-applet-unity.desktop, debian/control.in,
    debian/patches/01_use_app_indicator.patch,03_text_changes.patch,
    debian/gnome-bluetooth.maintscript:
    - stop patching to build an indicator, we have indicator-bluetooth

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Feb 2013 17:43:37 +0100

gnome-bluetooth (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

  [ Jeremy Bicha ]
  * debian/patches/01_use_app_indicator.patch:
    - Use symbolic icons so that the Unity bluetooth menu looks ok with
      alternative icon themes (LP: #923576)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 09:55:55 +1300

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.9.5),
                libatk1.0-dev (>= 1.32.0-2~),
-               libappindicator3-dev (>= 0.4.90)
 Standards-Version: 3.9.3
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-bluetooth/ubuntu
 Homepage: http://live.gnome.org/GnomeBluetooth
@@ -38,7 +37,6 @@
          bluez (>= 4.36),
          obexd-client,
          udev (>= 154),
-         consolekit,
          obex-data-server
 Recommends: gvfs-backends, 
             gnome-user-share,

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 
+LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
+export LDFLAGS
+
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -19,4 +23,4 @@
 DEB_DH_MAKESHLIBS_ARGS_gnome-bluetooth = --no-act
 DEB_DH_GIREPOSITORY_ARGS_gnome-bluetooth := -l$(CURDIR)/applet /usr/lib/gnome-bluetooth/
 
-DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth10 += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libgnome-bluetooth11 += -V -- -c4
